.content-container {
    /* background: grey; */
    width: 1280px;
    padding: 63px 100px 30px;
    margin: 0 auto;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
}

.logo {
    display: inline-block;
    margin-bottom: 40px;
    font-size: 80px;
    line-height: 94px;
    text-decoration: none;
    color: #000000;
}

.logo span {
    color: #4BCAFF;
}

header {
    background-color: #35444F;
    margin-bottom: 49px;
}

header ul {
    display: flex;
    justify-content: center;
}

li {
    list-style: none;
}

li a {
    display: inline-block;
    text-decoration: none;

}

.header-menu-item {
    color: #FFFFFF;
    padding: 26px 38px 19px 38px;
    font-size: 24px;
    line-height: 28px;
    border-left: 1px solid white;
}

.menu-last-element {
    border-right: 1px solid white;
}

header li:hover {
    background: #222F3A;
}
/* ------------------------------------------------------------------------------------------------------------------------------- */
aside {
    width: 344px;
    height: 100%;
    /* background-color: #4BCAFF; */
    border: 1px solid #000000;
}

aside ul {
    display: flex;
    flex-direction: column;
}

.aside-menu-item {
    display: block;
    padding: 27px 0 27px 44px;
    font-size: 27px;
    line-height: 27px;
    color: #495863
}

.aside-menu-item:hover {
    color: #000000;
    background-color: #DBDBDB;
    padding-left: 64px;
}

.aside-main-container {
    display: flex;
    justify-content: space-between;
}

main {
    width: 885px;
}

.image-container {
    padding: 75px 270px;
    margin-bottom: 37px;
}

p {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.first-paragraph {
    margin-bottom: 34px;
}

.second-paragraph {
    margin-bottom: 54px;
}

footer {
    display: flex;
    justify-content: space-between;
    padding: 20px 40px;
    background-color:rgba(99, 105, 110, 0.48);
}

footer ul {
    display: flex;
    justify-content: space-between;
    width: 875px;
}

.footer-menu-item {
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}
.footer-menu-item:hover {
    text-decoration:underline;
    color: #3181A6;
}

footer span {
    font-size: 24px;
    line-height: 24px;
}